body{
    background-color: #212121;
}
p{
    font-weight: 300;
    font-size: 20px;
}

div.container {
    width: 100%;
    border: 1px solid gray;
}

header {
    margin-left: 15px;
    margin-bottom: 6px;
    color: white;
    background-color: 212121;
    clear: left;
    text-align: left;
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
h1{
    font-weight: 400;
    font-style: italic;
}

footer {
    padding: 1em;
    color: black;
    background-color: white;
    clear: left;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

nav {
    float: left;
    max-width: 45%;
    color: white;
    margin: 0;
    padding: 1em;
    line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

nav ul {
    list-style-type: none;
    padding: 0;
}



/* unvisited link */
a.link:link {
    color: white;
    text-decoration: underline;
}

/* mouse over link */
a.link:hover {
    color: #d0d0d0;
    text-decoration: none;
}

/* selected link */
a.link:active {
    color: #ffa8a8;
    text-decoration: none;
}

/* visited link */
a.link:visited {
    color: white;
    text-decoration: underline;
}


article {
    margin-left: 170px;
    border-left: 1px solid gray;
    padding: 1em;
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: white;
}

/* button link */

a.buttonstyle {
    background-color: #ffffff;
    color: black;
    padding: 14px 25px;
    text-align: center; 
    text-decoration: none;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 20px;
    
}

a.buttonstyle:hover {
    background-color: #ededed;
    color: black;

}
